package com.bonus.core.notice.notice.v2.dto;

import com.bonus.core.common.page.PageDTO;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class InformHistoryAppletPageDTO extends PageDTO {
   @ApiModelProperty("用户id")
   private @NotNull(
   message = "{notice_inform_his_query_null_cust_id_exception}"
) Long custId;

   public Long getCustId() {
      return this.custId;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }
}
